This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 466424 - The summary page doesn't refresh and keep loading after deleting selected pool
The summary page doesn't refresh and keep loading after deleting selected pool
Status: CLOSED CURRENTRELEASE
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hugh Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-10 03:41 EDT by koka xiong
Modified: 2010-03-16 13:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-10 09:25:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the information page (132.93 KB, image/png)
2008-10-10 03:57 EDT, koka xiong
no flags Details

  None (edit)
Description koka xiong 2008-10-10 03:41:15 EDT
Description of problem:
After delete selected pool,the hardware pool disappears,but the summary page doesn't refresh,it still shows the deleted pool

Version-Release number of selected component (if applicable):
0.93-1

How reproducible:
always

Steps to Reproduce:
1.Open the oVirt Administration User Interface
2.Select one hardware pool such as "daben"
3.Click Delete Selected Pool and delete the pool "daben"

  
Actual results:
"daben" hardware pool disappears in the hardware pool,but the summary page still shows the information of "daben",it doesn't refresh.If I click Edit icon to edit the hardware tool "daben",the page keeping loading.

Expected results:
After the hardware pool is deleted, the summary page should not show the deleted hardware pool summary page but refresh to a new page such as father or default hardware pool summary page.

Additional info:
Comment 1 koka xiong 2008-10-10 03:57:55 EDT
Created attachment 319987 [details]
the information page
Comment 2 Jason Guiditta 2008-10-10 09:25:16 EDT
This bug is fixed with the new nav tree, pushed to next a day or two ago
Comment 3 Alan Pevec 2008-10-10 17:58:44 EDT
Please include gitweb links to relevant commits.

Note You need to log in before you can comment on or make changes to this bug.